<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 Subtask 1</title>
</head>
<body>
    
</body>
<script>
    checkIsString ()
    function checkIsString () {
        var vA = "Devcamp";
        var vB = [1,2,3];
        var vC = ('Devcamp User').split();
       console.log(typeof vA === "object")
       console.log(Array.isArray(vB)) 
       console.log(Array.isArray(vC)) 
    }
</script>
</html>